Subject: Re: bug#53805: 27.2; NonGNU ELPA: helm does not install dependencies

From: Pu Xingyu <[email-masked]>
Date: Sat, 12 Feb 2022 01:49:42 +0800

Helm from NonGNU seems to be working fine now, This bug can be closed.

Thanks to you maintainers!

在 2022/2/11 0:35, Stefan Monnier 写道:
>> With the newest helm packages in both nongnu and nongnu-devel, dependencies
>> seems to be required correctly, but now the installation fails with error
>> messages: Lisp nesting exceeds ‘max-lisp-eval-depth’
> Oops, indeed, sorry, packaging bug.  I believe it is fixed now in
> `nongnu` (will fix itself in `nongnu-devel` on the next commit).
>
>
>          Stefan
>